@CHARSET "UTF-8";
/********************************************************************
 *
 * Global & redefine
 *
 */
*
{
	font-family: Tahoma, sans-serif;
	margin: 0px;
}
body 
{
	margin: 0px;
	font-size: 80%;
}
body, a
{
	color: #333;
}
div, h1, h2, h3, h4, h5, h6, p, blockquote, span
{
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5, h6, p, blockquote
{
	line-height: 1.5em;
}
blockquote 
{
	background-color: #f5f5f5;
	padding: 20px;
	margin: 0px 20px 20px;
	border: 1px dotted #e1e1e1;
}
li
{
	line-height: 1.5em;
	margin-bottom: 1em;
}
h1
{
	font-size: 140%;
}
h2
{
	font-size: 120%;
}
h3
{
	font-size: 110%;
}
h4
{
	font-size: 100%;
}
h5
{
	font-size: 100%;
}
h6
{
	font-size: 100%;
}
p
{
	font-size: 100%;
}
a img
{
	border: 0px;
}
a
{
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
hr
{
	margin: 20px 0px;
	border: 1px solid #fff;
	border-top: 1px dotted #ddd;
	clear: both;
}
.movable
{
	cursor: move;
}
.remark, .remark a
{
	font-style: italic;
	color: #888 !important;
}
.remark a
{
	text-decoration: underline;
}